@font-face {
    font-family: PPTelegraf-Regular;
    src: url(./fonts/PPTelegraf-Regular.woff);
}

@font-face {
    font-family: PPTelegraf-UltraBold;
    src: url(./fonts/PPTelegraf-UltraBold.woff);
}

@font-face {
    font-family: SharpGrotesk-Book;
    src: url(./fonts/SharpGrotesk-Book15.woff);
}

@font-face {
    font-family: SharpGrotesk-SemiBold;
    src: url(./fonts/SharpGrotesk-SemiBold15.woff);
}

@font-face {
    font-family: SharpGrotesk-Bold;
    src: url(./fonts/SharpGrotesk-Bold15.woff);
}

html {
    scroll-behavior: smooth;
}

button {
    border-radius: 4px !important;
}

input {
    border-radius: 4px !important;
}

.logo30 {
    height: 100%;
    width: auto;
    padding: 0.1rem;
    margin-left: 2rem;
}

.toAsesorias {
    text-align: center;
    background-color: #ffb819;
    color: black;
    font-family: SharpGrotesk-SemiBold;
    padding: 0.75rem 1.5rem;
}

.toAsesorias:hover {
    background-color: black;
    color: white;
}

.pseudonav {
    height: 80px;
    width: 100%;
    background-color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: SharpGrotesk-SemiBold;
}

.pseudonav img {
    height: 100%;
    width: auto;
}

.rightnav {
    display: flex;
    align-items: center;
}

.rightnav p {
    margin: 0 1rem 0 0;
    padding: 0;
    font-size: 2rem;
    font-weight: bold;
    color: white;
    ;
}

.rightnav a {
    padding: 0;
    margin: 0 0.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    color: white;
    width: 20px;
}

.rssbrands {
    display: flex;
    flex-direction: row;
    margin-right: 1rem;
    font-size: 1.25rem;
}

.rssbrands a {
    text-decoration: none;
}

.faltan {
    font-family: SharpGrotesk-Bold;
    font-size: 3rem;
    margin-bottom: 0;
    display: none;
}

.containerCountDown {
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    font-family: SharpGrotesk-SemiBold;
    font-size: 1.5rem;
    width: 70%;
    margin-bottom: 1rem;
    padding: 1.5rem 1rem 1rem 1rem;
    border-radius: 15px;
    border: 3px solid white;
    color: white;
}

@-webkit-keyframes rotate {
    100% {
        transform: rotate(1turn);
    }
}

@keyframes rotate {
    100% {
        transform: rotate(1turn);
    }
}

.rainbow {
    position: relative;
    z-index: 0;
    border-radius: 10px;
    overflow: hidden;

    /* padding: 2rem; */
}

.rainbow::before {
    content: "";
    position: absolute;
    z-index: -2;
    left: -50%;
    top: -50%;
    width: 200%;
    height: 200%;
    background-color: #399953;
    background-repeat: no-repeat;
    background-size: 50% 50%, 50% 50%;
    background-position: 0 0, 100% 0, 100% 100%, 0 100%;
    background-image: linear-gradient(#ffb819, rgb(255, 255, 255)), linear-gradient(#ffb819, rgb(255, 255, 255)), linear-gradient(#fbb300, #ffb819), linear-gradient(#ffb819, #ffb819);
    -webkit-animation: rotate 4s linear infinite;
    animation: rotate 4s linear infinite;
}

.rainbow::after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 6px;
    top: 6px;
    width: calc(100% - 12px);
    height: calc(100% - 12px);
    background-color: #A700FF;
    border-radius: 5px;

}

.days {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 30%;
    height: 100%;
}

.hours {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 30%;
    height: 100%;
}

.minutes {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 30%;
    height: 100%;
}

.dots {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 3%;
    height: 100%;
    font-family: SharpGrotesk-SemiBold;
}

.dotsText {
    line-height: 0.8;
    font-size: 5rem;
    font-family: SharpGrotesk-SemiBold;
}

#daysTime {
    line-height: 0.8;
    font-size: 5rem;
    font-family: SharpGrotesk-SemiBold;
}

#hoursTime {
    line-height: 0.8;
    font-size: 5rem;
    font-family: SharpGrotesk-SemiBold;
}

#minutesTime {
    line-height: 0.8;
    font-size: 5rem;
    font-family: SharpGrotesk-SemiBold;
}

.SharpGrotesk-Book {
    font-family: SharpGrotesk-Book;
}

.SharpGrotesk-SemiBold {
    font-family: SharpGrotesk-SemiBold;
}

.SharpGrotesk-Bold {
    font-family: SharpGrotesk-Bold;
}

body {
    width: 100%;
    height: 100vh;
    background-color: #ffb819;
    /* background-image: url(../images/bg_scifi_2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */
    font-family: SharpGrotesk-Book;
    overflow-x: hidden;

}

/*body::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(../images/bg_scifi.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
}*/




.hero1 {
    /* padding-top: 10vh; */
    height: calc(100vh - 80px);
    width: 100%;
    color: black;
    /* padding-bottom: 2rem; */
}

.hero1 .row {
    height: 100%;
}

.logomain {
    padding: 1rem;
}


.colLogo {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 1rem 0;
}

.colLogo img {
    width: 100%;
    height: auto;
    max-width: 90%;
    max-height: 100%;
    animation: collogoAnim 2s ease-in-out infinite;
}

.colLogo video {
    width: 100%;
    height: auto;
    max-width: 80%;
    max-height: 100%;
}


@keyframes collogoAnim {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.01)
    }

    100% {
        transform: scale(1)
    }

}

.colLogin {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 3rem;
}

#formLoginRegDatos {
    padding: 0 0rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.form-control {
    border-radius: 0;
}

.loginsubmit {
    background-color: black;
    border: none;
    border-radius: 0px;
    color: #ffb819;
    position: relative;
    margin-bottom: 1rem;
    /* font-size: 12px; */
    font-family: SharpGrotesk-SemiBold;
    width: 100%;
    margin-top: 1rem;
    /* padding: 0.5rem 2rem; */
}

.loginsubmit:hover {
    background-color: #ffb819;
    color: black;
    border: 1px solid black;
}

/* .loginsubmit::after{   
    content: ''; 
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: -4px;
    right: -4px;    
    border: 1px solid #E50A17;
} */
.form-submit {
    font-family: SharpGrotesk-Book;
    font-size: 16px;
}

.registroButtonCont {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.ineventRegister {
    font-family: SharpGrotesk-SemiBold;
    color: white;
    text-decoration: none;
    font-size: 22px;
    background-color: black;
    border-radius: 20px;
    padding: 5px 20px;
    margin-top: 1rem;

}

.hero1caret {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto auto;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    text-decoration: none;
    color: black;
    font-family: SharpGrotesk-Bold;
    line-height: 0;
    animation: pulseFont 1s ease-in-out infinite alternate;
}

.hero1caret:hover {
    color: black;
    text-decoration: none;
}


@keyframes pulseFont {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.2);
    }
}

.hero15 {
    /* padding-top: 10vh; */
    height: 100vh;
    width: 100%;
    color: black;
    background-color: grey;
    padding-top: 3rem;
    padding-bottom: 5rem;
}

.hero15 .row {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.hero2 {
    /* padding-top: 10vh; */
    height: auto;
    width: 100%;
    color: black;
    background-color: white;
    padding-top: 3rem;
    padding-bottom: 5rem;
}

.hero2 .row {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.colAsesoriasMaintitle h1 {
    font-family: SharpGrotesk-Bold;
}

.colAsesoriasMaintitle h3 {
    font-family: SharpGrotesk-SemiBold;
}

.colAsesoriasSectitle {
    font-family: SharpGrotesk-Book;
}

/* .cuposLimitados{
    background-color: #ffb819;
    color: black;
} */
.card {
    overflow: hidden;
    transition: 0.5s all;
}

.card:hover {
    box-shadow: 5px 5px 0 0 #ffb819;

    img {
        transition: 0.5s all;
        transform: scale(1.05);
    }
}

.card-title {
    font-family: SharpGrotesk-Bold;
}

.card-text {
    font-family: SharpGrotesk-Book;
}

.card-text strong {
    font-family: SharpGrotesk-SemiBold;
}

.card-footer {
    background-color: #eaeaea;
    color: black;
    text-align: right;
    font-family: SharpGrotesk-SemiBold;
}

.card-footer a {
    background-color: #ffb819;
    color: black;
    text-decoration: none;
}

.card-footer a:hover {
    background-color: black;
    color: white;
}

.contYT {
    background-color: black;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.rowVideoYT iframe {
    box-shadow: 7px 7px 0 0 black,
        10px 10px 0 0 #ffb819;
}

.hero3 {
    /* padding-top: 10vh; */
    height: auto;
    width: 100%;
    color: black;
    background-color: white;
    padding-top: 3rem;
    padding-bottom: 8rem;
}

.hero3 .row {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.btncursos {
    /* padding: 3rem 2rem; */
}

.cardBodyCursos {
    background-color: #eaeaea;
}

.btncursos {
    float: right;
    background-color: #ffb819;
    color: black;
    text-decoration: none;
    font-family: SharpGrotesk-SemiBold;
}

.btncursos:hover {
    background-color: black;
    color: white;
}

#heroLogos {
    border-bottom: 1px solid #ececec;
}

.logo-carousel {
    overflow: hidden;
    width: 100%;
    background: #fff;
}

.logo-track {
    display: flex;
    align-items: center;
    width: max-content;
    animation: scroll 25s linear infinite;
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo-track img {
    height: 50px;
    width: auto;
    object-fit: contain;
    flex-shrink: 0;
    margin: 0 25px;
}

.logo-carousel:hover .logo-track {
    animation-play-state: paused;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}



@media (max-width: 1100px) {
    .hero1 .row {
        flex-direction: column;
        height: auto;
        padding-bottom: 3rem;
    }

    .hero1 .row .col-md-6 {
        max-width: 100%;
    }
}




@media (max-width: 768px) {

    .logo30 {
        height: 100%;
        width: auto;
        padding: 0.1rem;
        margin-left: 0rem;
    }

    body {
        height: auto;
    }

    .hero1 {
        /* padding-top: 100px; */
        margin-bottom: 5rem;
    }

    .hero1 .row {
        margin-top: 1rem;
    }

    .hashTagSiempre {
        display: none;
    }

    .colLogo {
        padding: 0 2rem;
        margin-bottom: 0;
        margin-top: 2rem;
    }

    .hero1caret {
        display: none;
    }

    .navbar {
        height: 70px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        /* padding: 0.75rem 0; */
        padding: 0;
        /* background-color: #ffb819; */
        /* background-color: #e9e9e9; */
    }

    .rowVideoYT .col-md-12 {
        position: relative;
        overflow: hidden;
        width: 90%;
        padding-top: 56.25%;
        margin: auto auto
    }

    .rowVideoYT .col-md-12 iframe {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }

    /*.colLogo{
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 1rem 0;
    }*/
    .colLogo {
        margin-bottom: 1rem;
    }

    .colLogo img {
        width: 100%;
        height: auto;
        margin-bottom: 2rem;
    }

    .colLogin {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 0 0rem;
        margin-top: 0rem;
    }


    #formLoginRegDatos {
        padding: 0 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    #formLoginRegDatos h6 {
        font-size: 22px;
        text-align: center;
    }

    .rightnav {
        height: 100%;
        display: flex;
        align-items: center;
    }

    .rightnav a {
        /* background-color: black; */
        padding: 0;
        margin: 0 0.25rem;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50px;
        color: white;
        height: 30px;
        width: auto;
        font-size: 1.2rem;
    }

    .rssbrands {

        display: flex;
        flex-direction: row;
        margin-right: 0.25rem;
    }


}